VkDisplayProperties2KHR Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkDisplayProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkDisplayPropertiesKHR | displayProperties

## Detailed Description

Definition at line 5820 of file vulkan_core.h.

## Field Documentation

## displayProperties

VkDisplayPropertiesKHR VkDisplayProperties2KHR::displayProperties

Definition at line 5823 of file vulkan_core.h.

## pNext

void* VkDisplayProperties2KHR::pNext

Definition at line 5822 of file vulkan_core.h.

## sType

VkStructureType VkDisplayProperties2KHR::sType

Definition at line 5821 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h